OpenCL C++ Bindings

Loading...
Searching...
No Matches
cl::detail::KernelArgumentHandler< LocalSpaceArg, void > Struct Reference

## Static Public Member Functions
static size_type | size (const LocalSpaceArg &value)
static const void * | ptr (const LocalSpaceArg &)

## Detailed Description

Definition at line 6231 of file opencl.hpp.

## Member Function Documentation

## ◆ ptr()

const void * cl::detail::KernelArgumentHandler< LocalSpaceArg, void >::ptr | ( | const LocalSpaceArg & |  | ) |
| inline static

Definition at line 6234 of file opencl.hpp.

## ◆ size()

size_type cl::detail::KernelArgumentHandler< LocalSpaceArg, void >::size | ( | const LocalSpaceArg & | value | ) |
| inline static

Definition at line 6233 of file opencl.hpp.

The documentation for this struct was generated from the following file:

- opencl.hpp